<?php
$z[0]=Array("field","秀峰湖,秀峰湖介绍,赫山区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","秀峰湖，位于桥南长益大道南侧，青秀的山峰，怀抱一湖秀水，静静地独处在闹市之中，使湖光山色更平增了几分诗情画意。秀峰湖公园总面积约600亩，其中湖面占310多亩，景点错落有序，使湖光山色，水0融。一孔玉带桥，把湖面划为南北两半；湖中长廊，把东西两岸",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","秀峰湖_赫山区秀峰湖旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　秀峰湖，位于桥南长益大道南侧，青秀的山峰，怀抱一湖秀水，静静地独处在闹市之中，使湖光山色更平增了几分诗情画意。\n</p><p>　　秀峰湖公园总面积约600亩，其中湖面占310多亩，景点错落有序，使湖光山色，水0融。一孔玉带桥，把湖面划为南北两半；湖中长廊，把东西两岸联为一体；几个人造岛屿，建起了几个功能不同的游乐区。\n</p><p>　　为表现竹乡风情，展示竹城风采，益阳人在山青水秀的秀峰湖边，建造了八处竹景点，其中会龙桥、怡情榭、天竹塔三大竹艺精品，可称“竹城三绝、神州三奇”。\n</p><p>　　会龙桥：利用湖上走廊和拱桥，用楠竹制作了两条各长64米的竹龙走廊，在湖中曲桥处昂首相会，在湖水中构成一幅“二龙戏珠”的画图。\n</p><p>　　怡情榭：停泊于北湖水上。榭顶是一把直径为12米的益阳竹制明油纸伞。它撑起在阳光之下，碧水之上，伞下是一个能容几十位游人的音乐茶馆。\n</p><p>　　天竹塔：一高两矮，三塔联为一体。高塔有七层，总高19.8米，从阁顶到阁基，从塔瓦到塔墙，全用楠竹铆接而成，不用一钉一铁。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",545,1510);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930414I920-44G4.gif",1512,1598);
$z[7][4]['name']="litpic";

?>